2 Replies Latest reply on Nov 1, 2017 12:51 PM by stmarchessault RSS
    ylima Explorer

    Error when trying to import KepwareSimulatorControl

    Hello everyone,

    I'm trying to import in composer the KepwareSimulatorControl extension but I'm getting this error:

    [message: Could not find extension (KEPServerTroubleshootingTool-extension:1.2.0) depended upon by KepwareSimulatorControl:1.0.0]

     

    Well, in that case, where do I find the KEPServerTroubleshootingTool-extension:1.2.0 extension?

    Thanks